Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 06:16:37 +0000

Hi Athar Mubark,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Good morning<div dir="auto">According to your request to share my orders  number to check the returend items ,I've set it all to you ,till now I didn't get any reply from you about my money ,so please be kind and inform me ,when and how I'll get my money back</div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 19, 2022, 21:25 Suzan Fedda &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your assistance. But there are three items with three different order number which I'll send to you now</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, May 19, 2022, 20:24 Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hazem,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
</div>
<div dir="ltr">
<div> </div>
<div dir="ltr">Kindly provide us with the exact order number which is starting with the number (9).</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4376967